@font-face {
    font-family: 'Novecento Wide Bold';
    src: url('trekking/fonts/Novecentowide/Novecentowide-Bold.eot');
    src: local('Novecento Wide Bold'), url('trekking/fonts/Novecentowide/Novecentowide-Bold.eot?#iefix') format('embedded-opentype'), url('trekking/fonts/Novecentowide/Novecentowide-Bold.woff') format('woff'), url('trekking/fonts/Novecentowide/Novecentowide-Bold.ttf') format('truetype'), url('trekking/fonts/Novecentowide/Novecentowide-Bold.svg#open-sans') format('svg'), url('trekking/fonts/Novecentowide/Novecentowide-Bold.woff2') format('woff2');
}

.clearBoth {
    clear: both;
}


/* Elementos con transitions */

#enlacesSubHomes img,
footer .flag {
    transition: all 0.8s ease-in-out;
}

#contendorEnlacesSubHomes #logoAncho {
    width: 100%;
}

@media (max-width: 767px) {
    #contendorEnlacesSubHomes #logoAncho {
        height: 150px;
        width: 835px;
        min-width: 100%;
    }
}

#contendorEnlacesSubHomes {
    background-color: #fff;
    overflow: hidden;
}

#enlacesSubHomes {
    list-style-type: none;
    text-align: center;
    max-width: 930px;
    margin: 56px auto 0px auto;
    padding: 0px;
}

.enlaceSubHome {
    margin-bottom: 72px;
}

#enlacesSubHomes li {
    /*margin: 0px 40px;*/
    width: 303px;
}

#enlacesSubHomes li.floatLeft {
    float: left;
}

#enlacesSubHomes li.floatRight {
    float: right;
}

#enlacesSubHomes a:hover img {
    transform: scale(1.05);
}

#enlacesSubHomes img {
    width: 303px;
    padding-bottom: 2px;
    max-width: 90%;
}

#enlacesSubHomes a,
#enlacesSubHomes a span {
    font-family: 'Novecento Wide Bold';
    color: black;
    font-size: 32px;
}

.texto2EnlaceSubHomes {
    top: 6px;
    position: relative;
}

.contenedorNuevoVisualizadorSponsors {
    background-color: #ed2609;
    padding: 100px 0px;
    text-align: center;
}


/*@media (max-width: 767px) {
    .contenedorNuevoVisualizadorSponsors{
		padding: 50px 0px;
	}
}*/

.contenedorNuevoVisualizadorSponsors img {
    max-width: 1285px;
    width: 90%;
}

#contenedorNuevoVisualizadorAfiliados img {
    min-width: 100%;
    max-width: 100%;
    width: 100%;
}

@media (max-width: 767px) {
    .contenedorNuevoVisualizadorSponsors img {
        display: none;
    }
    #carruselNuevoVisualizadorSponsors {
        height: 120px;
        animation: sponsors 30s infinite;
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        /*Cambiar URL! aquí! aqui */
        background: url(https://www.cavallsdelvent.com/datos/tpl/img/logotipos_sponsors_carrusel-2.png);
        background-size: cover;
        background-position: 0 0;
    }
    #carruselNuevoVisualizadorAfiliados {
        height: 120px;
        animation: sponsors 30s infinite;
        animation-timing-function: linear;
        -webkit-animation-timing-function: linear;
        /*background: url(https://www.cavallsdelvent.com/datos/tpl/img/logotipos_afiliacion_carrusel.png);*/
        background: url(https://www.cavallsdelvent.com/datos/tpl/img/logosAfiliadosColor_carrusel2.jpg);
        background-size: cover;
        background-position: 0 0;
    }
}

@keyframes sponsors {
    0% {
        background-position: 0 0;
        opacity: 0;
    }
    5% {
        background-position: 5% 0;
        opacity: 1;
    }
    95% {
        background-position: 95% 0;
        opacity: 1;
    }
    100% {
        background-position: 100% 0;
        opacity: 0;
    }
}

.separadorSecciones {
    height: 11px;
}

footer {
    font-size: 21px;
    background-color: #ed2609;
    text-align: center;
    padding: 100px 0px 60px;
}

footer div {
    text-align: center;
}

footer h3,
footer a,
footer p {
    text-align: center;
    font-size: 21px;
    margin-bottom: 20px;
    color: white !important;
}

footer a:hover {
    color: white !important;
    font-weight: bold;
}

footer h3 {
    font-weight: 100;
    text-decoration: underline;
    margin: 5px 0px 18px 0px;
}

footer li {
    margin-bottom: 15px !important;
}

footer li img {
    position: relative;
    top: -2px;
}

.separadorVisual {
    width: 1px;
    height: 100%;
    background-color: white;
    margin: auto;
    min-height: 150px;
}

.separadorVisualHorizontal {
    height: 1px;
    width: 100%;
    background-color: white;
    margin: 20px auto;
    min-width: 114px;
}

.separadorVisualItinerario {
    min-height: 612px;
}

.separadorVisualItinerarioTresSeccionesLaterales {
    min-height: 980px;
}

.separadorVisualParqueNatural {
    min-height: 390px;
}

.separadorVisualOscuro {
    background-color: #979797;
}

.separadorVisualHorizontal80Ancho,
.elemento80Ancho {
    width: 80% !important;
    margin-left: auto;
    margin-right: auto;
}

.elemento85Ancho {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}

.elemento90Ancho {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.elemento100Ancho {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.iconFooter {
    height: 21px;
}

.footerDatos {
    min-width: 360px;
}

.contenedorSeparadorVisual {
    max-width: 1px;
    margin: 0px;
    padding: 0px;
}

.footerDatosPrimerElemento {
    margin-left: 15px;
}

@media (max-width: 1199px) {
    .footerDatosPrimerElemento {
        margin-left: 0px;
    }
    .footerDatos {
        min-width: 100px;
        margin-bottom: 30px;
    }
}

footer .container {
    width: 1150px !important;
    max-width: 100% !important;
}

footer .enlaceFlag:hover img {
    transform: scale(1.15);
}

footer .flag {
    height: 50px;
    width: 50px;
    position: static;
    margin: 1px;
    border-radius: 25px;
    box-shadow: 2px 3px 11px 0px rgba(0, 0, 0, 0.40);
}

footer .enlaceFlag {
    height: 50px;
    width: 50px;
}

footer .contenedorEnlaceFlag {
    height: 50px;
    width: 50px;
    display: inline;
    margin: 10px;
}

.ulDatosFooter {
    margin: 0px !important;
}

.liUltimaLineaDatosFooter {
    margin-bottom: 5px !important;
}

#copyright {
    margin-top: 50px;
}

.idiomas a {
    color: black;
}


/*Hasta aquí el New de la StyleNew de la prehome*/


/*A partir de aquí el New de StyleNew 2 de Trekking */

a {
    color: #ea1c1c;
}

body {
    font-family: "Helvetica Neue", "latoregular", Helvetica, Roboto, Arial, sans-serif;
}

.contenedorEnlacesEstalvi {
    border: solid;
    border-color: #85888d;
    border-width: 2px;
    padding: 10px;
    margin-top: 50px;
}

.contenedorEnlacesEstalvi h3 {
    margin: 0px;
}

.contenedorEnlacesDeEnlacesEstalvi {
    margin: 10px 0px;
}

.contenedorEnlacesDeEnlacesEstalvi a {
    display: block;
    background-image: linear-gradient(to bottom, #f9f9f9, #c0c0c0);
    color: #444;
    padding: 7px 20px;
    margin-bottom: 5px;
    border-radius: 5px;
    clear: both;
    box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.1);
}

.contenedorEnlacesDeEnlacesEstalvi a:active {
    box-shadow: inset 0px 3px 10px 2px rgba(0, 0, 0, 0.1);
}

.contenedorEnlacesDeEnlacesEstalvi a span {
    float: right;
}

.contenedorFooterDeEnlacesEstalvi {
    clear: both;
}

#bookingSearchForfaitSeleccionado {
    background-color: #ad4230;
    color: #fff !important;
    padding: 3px;
}

.list-item {
    display: list-item;
    list-style-type: decimal;
}

.marginTopPequenyo {
    margin-top: 25px;
}

.contenedorSeccionNew {
    max-width: 1100px;
    margin: 10px;
}

.tituloMedio {
    font-size: 24px;
    font-weight: bold;
}

.tituloPequenyo {
    font-size: 20px;
    font-weight: bold;
}

.textoMedio {
    font-size: 20px;
    font-weight: 100;
}

.textoPequenyo {
    font-size: 19px;
    font-weight: 100;
}

.textoPequenyoMediano {
    font-size: 16px !important;
    font-weight: 100;
}

.textoMuyPequenyo {
    font-size: 14px;
    font-weight: 100;
}

#contendorBookingSearch .bootstrap-select .dropdown-toggle {
    border-color: #333;
    margin-top: 3px;
}

.marginBottomBlockSpan {
    margin-bottom: 7px;
    display: block;
}


/* Fin del Style New 1 de Trekking */

.logoAncho {
    width: 100%;
    margin-bottom: -1px;
}

.contenedorNuevoVisualizadorSponsors {
    padding: 50px 0px;
}

#contenedorNuevoVisualizadorSponsors {
    padding: 25px 0px 25px 0px;
}

#contenedorNuevoVisualizadorAfiliados {
    padding: 25px 0px 25px 0px;
    background-color: #fff;
}

header {
    position: fixed;
    padding-top: 0px;
    background-color: white;
    min-height: 75px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}

.macroContenedorHeader {
    background-color: white;
}

.contenedorHeader {
    width: 1590px;
    max-width: 98%;
    padding-top: 12px;
    padding-bottom: 8px;
}

.logoGrandeHeader {
    width: 190px;
    top: -45px;
    position: absolute;
    transition: all 0.4s ease-in-out;
}

.logoGrandeHeader:hover {
    top: -37px;
}

.logoGrandeHeader img {
    width: 190px;
}

.main-menu>ul>li>a {
    font-size: 16px;
    font-weight: bold;
    text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
}

@media (max-width: 1400px) {
    .logoGrandeHeader img {
        width: 140px;
    }
    .logoGrandeHeader {
        width: 140px;
        top: -30px;
    }
    .logoGrandeHeader:hover {
        top: -23px;
    }
}

@media (max-width: 1280px) {
    .main-menu>ul>li>a {
        font-size: 13px;
    }
    .logoGrandeHeader img {
        width: 120px;
    }
    .logoGrandeHeader {
        width: 120px;
        top: -28px;
    }
    .logoGrandeHeader:hover {
        top: -17px;
    }
}

@media (max-width: 1170px) {
    .main-menu>ul>li>a {
        font-size: 12px;
    }
}

@media (max-width: 1130px) {
    .main-menu>ul>li>a {
        font-size: 11px;
    }
    .logoGrandeHeader img {
        width: 90px;
    }
    .logoGrandeHeader {
        width: 90px;
        top: -20px;
    }
    .logoGrandeHeader:hover {
        top: -13px;
    }
}


/*
@media (min-width: 992px) and (max-width: 1130px) {
	.contenedorHeader{
		padding: 0px;
	}
	
	header{
		padding: 0px !important;
		min-height: 55px !important;
	}
}
*/

.main-menu>ul>li:hover>a {
    color: #ea1c1c !important;
}

.main-menu ul ul:before {
    border-bottom-color: #ea1c1c !important;
}

.main-menu ul ul li:hover>a {
    color: #ea1c1c;
}

.main-menu ul ul,
.main-menu ul .menu-wrapper {
    border-top: 2px solid #ea1c1c;
}

.banderaIdiomaMenuSuperior {
    height: 20px;
    position: relative;
    top: -2px;
    padding-right: 7px;
}

.espacioHeader {
    height: 83px;
}

.imagenCabeceraEstatico {
    width: 100%;
}

.sub_header_content {
    background: none;
    /*height: 735px;*/
    height: 470px;
}

.sub_header {
    min-height: 470px;
}

.sub_header_content div h1 {
    padding-top: 0px;
    margin-top: -20px;
    font-size: 60px;
}

@media (max-width: 767px) {
    .sub_header_content div h1 {
        padding-top: 0px;
        margin-top: -165px;
        font-size: 40px;
    }
}

.contenedorMedio {
    width: 1030px;
    max-width: 90%;
    margin: 40px auto 60px auto;
}

.textAlignCenter {
    text-align: center;
}

.textAlignRight {
    text-align: right;
}

.textAlignLeft {
    text-align: left;
}

.contenedorMedio p {
    font-family: "Helvetica Neue", "latoregular", Helvetica, Roboto, Arial, sans-serif;
    font-size: 16px;
    font-weight: 100;
    color: #000;
    line-height: 28px;
}

.contenedorMedio p.max {
    font-size: 18px;
}

.contenedorMedio h2 {
    font-family: "Helvetica Neue", "latoregular", Helvetica, Roboto, Arial, sans-serif;
    font-size: 38px;
    font-weight: bold;
    margin-bottom: 20px;
    color: #000;
}

.contenedorMedio h3 {
    font-family: 'Novecento Wide Bold', "Helvetica Neue", "latoregular", Helvetica, Roboto, Arial, sans-serif;
    font-size: 35px;
    font-weight: bold;
    color: #000;
}

.contenedorMedio h4 {
    font-family: "Helvetica Neue", "latoregular", Helvetica, Roboto, Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
    color: #000;
}

.contenedorMedio ol {}

.contenedorMedio li {
    font-family: "Helvetica Neue", "latoregular", Helvetica, Roboto, Arial, sans-serif;
    font-size: 16px;
    font-weight: 100;
    /*margin: 2px 0px;*/
    margin: 4px 0px;
    list-style: none;
    color: #000;
    text-align: left;
    line-height: 28px;
}

.check li,
li.check {
    background: url(../tpl/img/check.png) no-repeat left center;
    background-size: 26px 26px;
    padding: 1px 0px 1px 40px;
}

li.check {
    margin-left: -40px;
}

.contenedorMedio .check li {
    margin: 10px 0px;
}

.exclamacion li,
li.exclamacion {
    background: url(../tpl/img/exclamacion.png) no-repeat left center;
    background-size: 26px 26px;
    padding: 1px 0px 1px 40px;
}

li.exclamacion {
    margin-left: -40px;
}

.espacioMedio {
    height: 20px;
}

.espacioAlto,
.espacioGrande {
    height: 40px;
}

.rojoDestacado {
    color: #ea1c1c !important;
    font-weight: bold !important;
}

.margenSuperiorEInferiorPequenyo {
    margin: 20px 0px;
}

@media (max-width: 991px) {
    .cmn-toggle-switch {
        top: 30px;
    }
    .logoGrandeHeader {
        display: none;
    }
}

@media (min-width: 992px) {
    .logoMovilHeader {
        display: none;
    }
}

.logoMovilHeader {
    position: absolute;
    top: 8px;
}

.logoMovilHeader img {
    height: 60px;
}

#close_in i {
    font-size: 26px;
}

.magenTopBottomAlto {
    margin-top: 75px;
    margin-bottom: 75px;
}

.imagenPortada {
    height: 220px;
    height: 180px;
    padding-top: 20px;
}

.textoCentroPaginaHome {
    margin-top: 45px;
}

.textoCentroPaginaHome p,
.textoCentroPaginaHome p a {
    font-family: "Helvetica Neue", "latoregular", Helvetica, Roboto, Arial, sans-serif;
    font-size: 21px;
    font-weight: 500;
    color: #000;
    line-height: 28px;
    margin-bottom: 15px;
}

.textoCentroPaginaHome p span,
. .textoCentroPaginaHome p a span {
    font-weight: bold;
}

.textoCentroPaginaHome p a:hover,
.contenedorElementoCentroPaginaHome:hover .textoCentroPaginaHome p a {
    color: #ea1c1c;
}

.textoCentroPaginaHome p a {
    transition: all 0.4s ease-in-out;
}

.contenedorElementoCentroPaginaHome,
.macroEnlace {
    cursor: pointer;
    cursor: hand;
}

.centroPaginaHome .separadorVisual {
    min-height: 325px;
    width: 2px;
}

.centroPaginaHome {
    position: relative;
    left: 6px;
}

.macroContenedorCentroPaginaHome {
    max-width: 98%;
}

@media (max-width: 1130px) {
    .centroPaginaHome {
        position: initial;
    }
}

#myCarousel {
    height: 750px;
}

#booking_container {
    top: 50px;
}

.popupIframeColorbox:hover {
    background: #333 !important;
    color: #fff !important;
}

a.button_intro:hover,
.button_intro:hover {
    color: #fff !important;
}

.captionCarrusel {
    width: 700px;
    top: 150px;
    text-align: left;
}

footer {
    margin: 0px !important;
    padding: 51px 0px 50px 0px;
}

@media (max-width: 767px) {
    footer {
        padding: 21px 0px 20px 0px;
    }
}

footer h3,
footer a,
footer p {
    font-size: 19px;
}

@media (max-width: 767px) {
    .contenedorNuevoVisualizadorSponsors {
        padding: 20px 0px;
    }
}

@media (max-width: 1199px) {
    .footerDatos {
        margin-bottom: 20px;
    }
}

@media (max-width: 767px) {
    #copyright {
        margin-top: 0px;
    }
}

.imagenForfet {
    width: 80%;
    display: block;
    margin: 20px auto;
}

.marginTopBottom50 {
    margin-top: 50px;
    margin-bottom: 50px;
}

.marginBottom10 {
    margin-bottom: 10px;
}

.marginBottom0 {
    margin-bottom: 0px !important;
}

.bold {
    font-weight: bold;
}

.telefonoItinerario {
    font-size: 15px;
    line-height: 24px;
    position: relative;
    top: 5px;
}

.contenedorTelefonoItinerario {
    text-align: left;
    padding-left: 7px;
}

.botonRojo {
    width: 100%;
    display: block;
    background-color: #ea1c1c;
    color: white;
    font-weight: bold;
    font-size: 14px;
    height: 47px;
    padding: 3px;
}

.botonRojo:active,
.botonRojo:visited {
    color: white;
}

.botonRojo:hover {
    color: white;
    transform: scale(1.1);
}

.botonRojoServicios,
.botonRojoUnaLinea {
    padding-top: 14px;
}

.transformScaleHover1_1:hover {
    transform: scale(1.1);
}

.transformScaleHover2:hover {
    transform: scale(2);
}

.transformScaleHover2TranslateToLeft:hover {
    transform: scale(2) translate(-50px, 0px);
}

.transformScaleHover2TranslateToLeftToUp:hover {
    transform: scale(2) translate(-50px, -50px);
}

.transformScaleHover1_05:hover {
    transform: scale(1.05);
}

.transformScaleHover1_1,
.botonRojo,
.transformScaleHover1_05,
.transformScaleHover2,
.transformScaleHover2TranslateToLeft,
.transformScaleHover2TranslateToLeftToUp {
    transition: all 0.5s ease-in-out !important;
}

.iconoTelefonoLlama {
    position: relative;
    top: 5px;
}

.marcaRegistrada {
    font-size: 0.7em;
    position: relative;
    bottom: 0.5em;
}

.backgroundBlanco {
    background-color: white;
}

.backgroundBlancoATransparente {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+60,0+79 */
    background: -moz-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 0) 79%, rgba(255, 255, 255, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 0) 79%, rgba(255, 255, 255, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 0) 79%, rgba(255, 255, 255, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
}

.botonSolitario {}

.uppercase {
    text-transform: uppercase;
}

.paddingCero {
    padding: 0px;
}

.contenedorMapaGoogle {
    background-color: white;
}

.deNegroARojo {
    color: #000;
}

.deNegroARojo:hover {
    color: #ea1c1c;
}

.siempreEstarDetras {
    z-index: -1;
}

.divHijosSinPadding div {
    padding: 0px;
}

.transition03 {
    transition: all 0.3s;
}